Bug 376451 - (should be singular) associated with a processes
(should be singular) associated with a processes
Status: NEW
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation (Show other bugs)
current
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Strong
Adam Strong
https://www.redhat.com/docs/manuals/e...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-11 14:57 EST by Dennis Kibbe
Modified: 2014-08-04 18:21 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Kibbe 2007-11-11 14:57:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.12) Gecko/20071018 Red Hat/1.5.0.12-6.el5 Firefox/1.5.0.12

Description of problem:
"When a type is associated with a processes, the type is called a domain"

Should be

"When a type is associated with a process, the type is called a domain"

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.NA
2.
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 Dennis Kibbe 2007-11-11 15:10:38 EST
manual ID: rhel-selg(EN)-4-HTML-RHI (2005-02-15-T16:20)

Note You need to log in before you can comment on or make changes to this bug.